@charset "UTF-8";

/* ページ内検索 */
.form {
	// position: sticky; 
	top: 0; 
	z-index: 9; 
	width: 100%; 
	box-shadow: 0px 0px 16px rgb(153,153,153); 
	background: rgb(238,242,248); 
}
.form form {
	width: 100%; 
	max-width: 880px; 
	margin: 0 auto; 
	padding: 1.5em 16px; 
	font-size: 90%;
}
.highlight {
	font-weight: bold;
	background-color: Yellow;
}
.form input[type="text"] {
	padding: 1em;
	color: rgb(51,51,51);
	border: solid 1px rgb(128,128,128);
	width: calc(100% - 7em);
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0; 
}
.form input[type="button"] {
	padding: 0.5em 0;
	border: solid 1px rgb(128,128,128); 
	border-left: 0; 
	width: 7em; 
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0; 
}
.form input[type="button"]:hover {
	cursor: pointer;
}

/* 絞り込み検索 */
.item_list {
	font-size: 0.9em;
	line-height: 1.6; 
}
.list_name .list {
 	display: flex; 
	flex-wrap: wrap;
	justify-content: flex-start; 
	align-items: center; 
}
.list_floor {
	margin-bottom: 2em; 
}
.item_list .room {
	padding: 0.25em 0.5em;
	background: rgb(102,102,102); 
	color: white; 
}
.item_list .list {
	padding: 0.5em 0;
	border-bottom: solid 1px rgb(102,102,102); 
}
.item_list .list p,
.item_list .list a {
	// display: inline-block; 
}
.item_list .list p:first-child {
	width: calc( calc(100% - 7em) * 0.35 );
	padding-right: 1em; 
}
.item_list .list a {
	width: calc( calc(100% - 7em) * 0.65 );
	padding-right: 1em; 
}
.item_list .list p:nth-of-type(2) {
	width: 7em; 
}

/* 賞典タブ（同じ内容がsetup.cssにもあります） */
.award_tab {
	width: calc(100% - 7em); 
	margin-left: calc( calc(100% - 7em) * 0.35 ); 
	padding: 0.25em 1em 0 0; 
}
.excellence,
.brighton,
.award {
	display: inline-block; 
	margin: 0 0.5em 0.5em 0; 
	padding: 0.25em 0.5em; 
	color: white; 
	font-size: 0.9em; 
}
.excellence {
	background: rgb(204,0,0); 
}
.brighton {
	background: rgb(0,51,182); 
}
.award {
	background: rgb(102,102,102); 
}
p + .excellence,
p + .brighton,
p + .award {
	margin-top: 1em; 
}

/* PC */
@media only screen and (min-width: 961px) { 
.feature_link .col3,
.feature_link .col3:nth-child(2n) {
	width: 32%; 
	margin: 2% 2% 0 0; 
	}
.feature_link .col3:nth-child(-n+3) {
	width: 32%; 
	margin: 0 2% 0 0; 
	}
.feature_link .col3:nth-child(3n) {
	margin-right: 0; 
	}
.column .col2 {
	margin-top: 0; 
	}
}